Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

SureStore Library 4/40 error

donkarnash_1
Frequent Advisor

SureStore Library 4/40 error

Hello I have SureStore Library 4/40 connected to SunFire V880 box running Solaris 8 controlled by Solstice 6.1.
I have defined UNIX & NT groups and clients are backed up straight to the tape.
I have two questions:
1. In the web-based admin, under the STATUS > EVENT LOGS > I see these two error message:
Excessive retries were required when picking a cartridge from a slot (13)
I have marked slot 13 as READ ONLY but still get the error.
I also get Tape in drive is a cleaning cartridge (11). Cleaning cartridge used has expired. Wait for all tape drive operations to complete, then use a valid cartridge. (22) I have disabled auto-cleaning as I have run out to cleaning lables.
Can anyone advise. Thanks
13 REPLIES
Jaclyn Rothe
Trusted Contributor

Re: SureStore Library 4/40 error

This could be a communication issue on the SCSI bus to the server. BUT updating firmware should resolve this issue.

Firmware flashes are recommended to reset devices to default calibration. Ther eis a possibility that the library controller card needs to be replaced, but typically you will see other errors also when this happens.

Remember when updating firmware on Library's or autoloader you need to update all components at once, or you might permanently sever the communication to the other components in the Library.


Jaclyn Rothe
Trusted Contributor

Re: SureStore Library 4/40 error

On another note, the numerous retires for slot 13 could be related to the magzine clip being bent, take out hte magazine and inspect the metal tab that holds the tapes in place.
donkarnash_1
Frequent Advisor

Re: SureStore Library 4/40 error

Jaclyn,
Thank you very much for your reply. I am trying to upgrade the firmware thry ftp: I get the following

You can upgrade the library or drive firmware by running one of the following ftp scripts.

Select a script for the platform from which the library or drive firmware upgrade will be sent.
----I have to select UNIX isn't it
Save the script in the same directory as the firmware bundle.
----Where would the firmware bundle be ?????
Run the script providing the filename of the firmware bundle, the Remote Management Card (RMC) IP address or name, and the Autochanger password.
----I do not have RMC address, I login to the server using putty.

Pardon me for the dumb questions, but I better check with you before doing anything. Can you please guide me. Thanks in advance
donkarnash_1
Frequent Advisor

Re: SureStore Library 4/40 error

Jaclyn,
I enabled java and now I have 2 options. First shows source firmware file and I can browse and also I have download firmware and shows destination drives. Can you guide me. Thanks
Jaclyn Rothe
Trusted Contributor

Re: SureStore Library 4/40 error

Which version of Unix do you have? You should be using LTT if available to flash firmware.
donkarnash_1
Frequent Advisor

Re: SureStore Library 4/40 error

We use Solaris 8. Sorry but what is LTT and how do I use it ?
donkarnash_1
Frequent Advisor

Re: SureStore Library 4/40 error

ok sorry for the dumb question about what is LTT. I have downloaded LTT on my desktop. Now, as I mentioned, the library is connected to the Solaris machine and when I do a scan from LTT, it does not see the library. Can anyone advise how can I get to see the library from LTT.
I can see Library Fireware Rev: 1720
Thanks
donkarnash_1
Frequent Advisor

Re: SureStore Library 4/40 error

I guess LTT for Solaris is not available and so I tried to update the firmware from the browser but got error. See attached
Torsten.
Acclaimed Contributor

Re: SureStore Library 4/40 error

Hi,

this isn't really an error, because you didn't specify the firmware source.

You should download the *.frm file and select it in the appropriate dialog. Note that there are a section for the lib firmware and one for the drives. Disable the firewall and the popup blockers also while downloading the firmware to the lib.

Torsten

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
donkarnash_1
Frequent Advisor

Re: SureStore Library 4/40 error

Sorry but where can I get the firmware source from ?????
Torsten.
Acclaimed Contributor

Re: SureStore Library 4/40 error

If the library has DLT8000 drives installed, use this firmware for the controller:

ftp://ftp.hp.com/pub/information_storage/software/ltt/firmware/LTT_C7200-8000_1720.frm

There is a help page available on the page you posted.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
donkarnash_1
Frequent Advisor

Re: SureStore Library 4/40 error

Torsen,
Mate thanks a lot for the firmware source. I seem to have upgraded the firmware. Please review the doc. I forgot to note the firmware version before the upgrade. \I just have this error message after the upgrade under the library event log:
Library Controller An invalid library operation was attempted by host (25)
Torsten.
Acclaimed Contributor

Re: SureStore Library 4/40 error

Hi,

I wrote "if there are DLT8000 drives installed" - but you have Ultrium drives!

There is another firmware file for this configuration. It has the same size and I don't know the difference, but I would use this file: ftp://ftp.hp.com/pub/information_storage/software/ltt/firmware/LTT_C7200_1720.frm

The procedure is the same.

What I don't understand is this:
If you search for the firmware and drivers on the HP.com website, you will get the Version 1710 as a standalone file and latest version.
But if you download the bundle from
http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=18482&prodTypeId=12169&prodSeriesId=34116&swLang=8&taskId=135&swEnvOID=54

you will get more and even more recent files like this:

LTT_C7200-8000_1220.frm
LTT_C7200-8000_1710.frm
LTT_C7200-8000_1720.frm
LTT_C7200_1220.frm
LTT_C7200_1710.frm
LTT_C7200_1720.frm
LTT_DLT8000_V059_OML3.frm
LTT_DLT8000_V086_OML3.frm
LTT_Ultrium_1-SCSI_E36R_OEM2.frm
LTT_Ultrium_1-SCSI_E3BR_OEM2.frm

The files with the "8000" in the name are for DLT8000 libraries, the other C7200 files are for Ultrium or mixed drives configurations.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!